The OpenNET Project / Index page

[ новости /+++ | форум | wiki | теги | ]

Вышел корректирующий релиз драйверов Nvidia 180.60 и бета-версия 185.18.08

14.05.2009 10:23

Выпущено корректирующее обновление (пререлиз) проприетарных драйверов Nvidia 180.60, в котором проведена работа над ошибками, обнаруженными с момента выхода релиза Nvidia 180.51. Исправлены следующие проблемы:

  • Нарушение восстановления VGA консоли на некоторых видах ноутбуков;
  • Крах x86-64 Linux ядра, собранного с опцией CONFIG_GART_IOMMU, при попытке инициализации NvAGP;
  • Падение производительности на ноутбуках с видеокартами серии GeForce 9;
  • Ошибки приводящие к краху программы для обработки фотографий Bibble 5.

Дополнительно можно отметить выход бета версии драйверов Nvidia 185.18.08 в которой исправлено 9 ошибок. В ветке 185.x добавлена поддержка GPU: Quadro FX 3800, Quadro FX 1800, Quadro FX 380, Quadro FX 580, GeForce GTS 250, GeForce GT 140, GeForce GT 130, GeForce 9600 GSO 512, но прекращена поддержка карт старее GeForce 6xxx. GeForce4 и более старые GPU поддерживаются в версиях 96.43.xx и 71.86.xx.

  1. Главная ссылка к новости (http://www.nvnews.net/vbulleti...)
  2. OpenNews: Обновление проприетарных драйверов Nvidia: бета-версия 185.18.04 и пререлиз 180.53
  3. OpenNews: Опасность повреждения ноутбуков Fujitsu драйвером Nvidia версии ниже 180.51
  4. OpenNews: Вышел корректирующий выпуск проприетарных видеодрайверов NVidia 180.51
  5. OpenNews: Бета-версия Nvidia 185.13 и изменение подхода в выпуске новых релизов
  6. OpenNews: Бета-версия Nvidia 185.13 и изменение подхода в выпуске новых релизов
Лицензия: CC-BY
Тип: Программы
Короткая ссылка: https://opennet.ru/21729-nvidia
Ключевые слова: nvidia, driver
При перепечатке указание ссылки на opennet.ru обязательно
Обсуждение (12) Ajax | 1 уровень | Линейный | +/- | Раскрыть всё | RSS
  • 1.1, Анонимус (ok), 12:29, 14/05/2009 [ответить] [﹢﹢﹢] [ · · · ]  
  • –1 +/
    Как же жить без Bibble 5???
     
  • 1.2, Vitalij (?), 12:58, 14/05/2009 [ответить] [﹢﹢﹢] [ · · · ]  
  • +/
    Лучше бы они устранили висюки, крахи и невозможность запустить X-ы на x86_64 ядре в SMP режиме. Хотя, наверное, Bibble 5 намного важней стабильной полноценной работы драйвера?
     
     
  • 2.4, prapor (??), 13:37, 14/05/2009 [^] [^^] [^^^] [ответить]  
  • +/
    А можно подробнее, что означает "запустить X-ы на x86_64 ядре в SMP режиме"?
     
     
  • 3.5, Vitalij (?), 13:51, 14/05/2009 [^] [^^] [^^^] [ответить]  
  • +/
    Это значит, что ОС работает в мультипроцессорном режиме. Т.е., если у вас двухядерный проц, то работают оба ядра.
    В этом случае на моей 9600GT карте X-ы не стартуют: либо виснут на чёрном экране, либо получаю 'kernel panic'. Если же загрузиться с параметром 'maxcpus=1', то всё работает, но при этом задействовано только одно ядро процессора (в моём случае это -- C2D E8400).
    На 32-битной ОС такого не наблюдается.
     
     
  • 4.6, Homo sapiens (?), 13:57, 14/05/2009 [^] [^^] [^^^] [ответить]  
  • +/
    На SMP x86_64 Nvidia 185.19  - тоже не наблюдается подобного.
     
  • 4.9, Vitalij (?), 14:40, 14/05/2009 [^] [^^] [^^^] [ответить]  
  • +/
    На "nV News Forums" много людей отписали о подобной проблеме, но решения нормального пока нет. Некоторым помогло обновление/откат драйверов. А кое-кто сменил железо на Радеон.
     
     
  • 5.11, Homo sapiens (?), 14:46, 14/05/2009 [^] [^^] [^^^] [ответить]  
  • +/
    Ну тогда может это связано с определенной веткой ядра и конкретной видеокартой...
     
     
  • 6.13, pavlinux (ok), 01:44, 15/05/2009 [^] [^^] [^^^] [ответить]  
  • +/
    Опа .... 2 Процессора по 2 ядра, с 2005 года работаю, 1 раз слышу

    Gforce 6600GT SuSE 10.0, Debian Pure64 (без 32-х битных библиотек и поддержки ядра)
    Gforce 7400GT (на Сore2Duo) SuSE 10.3, Debian 4.0, 5.0
    Gforce 8800GT SuSE 10.1 10.3
    Gforce 285GT  SuSE 10.3

    Все Суси и Демьяны x86_64


    Держите конфиг может спасёт - http://pavlinux.ru/config-2.6.30-rc5

    Хипертрейдинг отрубай, включай MC_SCHEDULER

     
  • 2.8, NegatiV (ok), 14:27, 14/05/2009 [^] [^^] [^^^] [ответить]  
  • +/
    все нормально работает
     

  • 1.3, аноним (?), 13:34, 14/05/2009 [ответить] [﹢﹢﹢] [ · · · ]  
  • +/
    >Как же жить без Bibble 5???

    С новым драйвером -  не придётся мучиться.

     
  • 1.7, Homo sapiens (?), 13:58, 14/05/2009 [ответить] [﹢﹢﹢] [ · · · ]  
  • +/
    Почему в ветке 185.x пилят 18 а не 19 - с чем это связано?
     
  • 1.12, Serega (??), 14:55, 14/05/2009 [ответить] [﹢﹢﹢] [ · · · ]  
  • +/
    это ж не игра оО
    http://bibblelabs.com/products/bibble5/
     

     Добавить комментарий
    Имя:
    E-Mail:
    Текст:



    Спонсоры:
    Inferno Solutions
    Hosting by Hoster.ru
    Хостинг:

    Закладки на сайте
    Проследить за страницей
    Created 1996-2021 by Maxim Chirkov
    Добавить, Поддержать, Вебмастеру